* {
    margin: 0;
    padding: 0;
}

body.useOldFixed h4#gradient-heading {
    font-size: 66px !important;
}

.header-title>a:hover {
    text-decoration: none;
}

.ynsczt-logo {
    width: 50%;
}

/* 背景 */
.bodybj {
    background: url(bodybj.png);
    background-size: 100% 100%;
    width: 100%;
    height: 800px;
    position: absolute;
    z-index: 0;
}

/*头部样式*/
.header-top {
    background-color: #b1caed00;
}

.header-title {
    padding-left: 0;
}

.header-top .nav .nav-link {
    color: #252525;
}

.header-top .logo .display-4,
.header-top .logo .display-6 {
    color: #38537e;
}

.header-top .input-group {
    align-items: center;
    background-color: #fff;
    padding: 8px 10px;
    border-radius: 25px;
}

.gradient-heading {
    background: linear-gradient(to bottom, #259cff, #065da2);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.header-top .input-group .bi-search {
    color: #9d9d9d;
    font-size: 23px;
    margin-left: 4px;
    margin-top: 4px;
}

.header-top .input-group .form-control {
    border: none;
    max-width: 375px;
}

.header-top .input-group .input-group-append {
    width: 98px;
    max-width: 78px;
}

.header-top .input-group .input-group-append .btn {
    background-color: #3674da;
    color: #fff;
    border-color: #3674da;
    border-radius: 25px;
    font-size: 14px;
}

.search-box {
    padding-right: 0;
}

/*头部导航栏*/
.header-nav {
    background-color: #b1caed00;
}

.header-nav .container>div {
    padding: 0;
}

.container {
    max-width: 1200px !important;
    /* padding: 0; */
}

.header-nav .nav .nav-item {
    border-radius: 0;
    color: #fff;
    background-color: #0f5b9e;
    font-size: 20px;
}

/* 导航栏 */
.custom-nav a.nav-item {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
}

.header-nav .nav .nav-item:hover {
    color: #ffffff;
    background-color: #0562f9;
    font-weight: bold;
}

.nav-item.nav-link.active {
    background-color: #0562f9;
    color: #ffffff;
    font-weight: bold;
}

.row.logo {
    margin: 20px 0 15px 0;
}


@media (max-width: 768px) {
    .nav-fill .nav-item{
        flex: 1 1 33% !important;
    }
}

/* 无障碍浏览样式 */
.justify-content-end {
    margin: 5px 5% 0 0;
    visibility: visible;
}

.wzayd_img {
    width: 20px;
    height: 20px;
    max-height: 25px;
    margin: -5px 0 0 0;
}

.hr {
    float: right;
    margin: -2px 0 0 0px;
}

#ft {
    float: right;
    margin: 0 0 0 -20px;
}

#wzayd {
    float: right;
    margin: 0 0 0 -10px;
}

#wzaElder1 {
    background-color: #0f5b9e;
    color: #ffffff;
}

.col-xl-5.search-box {
    padding-left: 0px !important;
}

.header-top>.container>.row,
.header-nav>.container>.row {
    margin-right: 0px !important;
}

.header-nav>.container>.row>.col-xl-12 {
    padding-right: 0px !important;
}

/* 长者模式适配 */
body.useOldFixed .nav-item:not(.skipAutoFix) {
    min-height: 150px !important;
}

body.useOldFixed .wzayd_img:not(.skipAutoFix) {
    min-height: 25px !important;
}

h4.display-4.font-weight-bold.gradient-heading {
    font-size: 50px !important;
}

h4#gradient-heading {
    font-size: 50px !important;
}

h6#gradient-heading2 {
    font-size: 25px !important;
}

body.useOldFixed .col-xl-7:not(.skipAutoFix) {
    max-width: 600px !important;
}

body.useOldFixed .nav li {
    width: calc(100% / 3) !important;
}

.input-group.custom-input-group.mt-4.setfont.ariafontcontent {
    width: 500px;
}

/* 长者模式适配 */
body.useOldFixed .header-top .input-group .input-group-append .btn {
    line-height: 21px !important;
    min-height: 64px !important;
}

body.useOldFixed .bodybj{
    display: none;
}


/* 适配1200px */
@media (min-width: 1200px) {
    .custom-nav {
        min-width: 1200px;
        margin-left: 0px;
    }

    .header-nav .nav .nav-item {
        max-width: 172px;
    }

}

/* 适配521px */
@media (max-width: 543px) {
    .ynsczt-logo {
        width: 45%;
    }
    .header-nav .nav .nav-item {
        width: 25%;
        border: 1px solid #ffffff14;
    }
    .input-group.custom-input-group.mt-4.setfont.ariafontcontent {
        width: auto;
    }
    .input-group-append.setfont.ariafontcontent{
        width: auto;
        white-space: nowrap;
    }
}

/* 取消输入框默认的聚焦边框 */
#keywords:focus {
    outline: none !important;
    box-shadow: none !important;
    border-color: #ced4da !important;
}

/* 意见征集 */
.hdjl-img-box {
    display: flex;
    justify-content: center;
}

.jlzf-box {
    display: flex;
    align-items: center;
    font-weight: bold;
    color: #c90000;
}

.hdjl-img-box2 {
    padding-right: 10px;
}
/*移动端样式*/
@media (max-width: 768px){
    .header-top .col-lg-12{
        padding: 0;
    }
    .header-top .col-lg-12 .nav {
        flex-wrap: nowrap;
        margin: 0;
    }
}
@media (max-width: 576px){
    .header-nav .nav .nav-item {
        font-size: 16px;
    }
}